Saucery3 3.5.8

Saucery 3

Sourcery for SauceLabs - Unlocking SauceLabs capability (Commercial product from fullcirclesolutions.com.au. Only $99.)

There is a newer version of this package available.
See the version list below for details.
The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Saucery3 -Version 3.5.8
dotnet add package Saucery3 --version 3.5.8
paket add Saucery3 --version 3.5.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

ChangeLog:
     v3.1.16
      - Update Selenium dependencies to v2.51.0.
     v3.1.18
      - Update Selenium dependencies to v2.52.0.
     v3.2.0
      - Update NUnit dependency to v3.2.0.
     v3.2.1
      - Update to new SauceLabs iconography.
     v3.2.11
      - Update to various dependencies. Update to .NET 4.5.2.
     v3.2.33
      - Upgrade to NUnit 3.2.1.
     v3.3.0
      - Upgrade Shouldly to 2.7.0 and .Net to 4.6.1.
     v3.4.0
      - Upgrade Shouldly to 2.8.0 and NUnit to 3.4.
     v3.4.2
      - Upgrade JSON.NET, Selenium and NUnit NuGet packages.
     v3.4.3
      - Upgrade Shouldly and Appium NuGet packages.
     v3.5.0
      - Upgrade to NUnit 3.5. Robust support for RestAPI limits.
     v3.5.8
      - Fix licence generation. Saucery.lic licence file will be in the same directory as your .sln file. Fix Rest API Limit bug.

Version History

Version Downloads Last updated
3.10.4 35 7/13/2018
3.10.3 43 6/30/2018
3.10.2 49 5/31/2018
3.10.1 48 5/21/2018
3.6.1 246 2/14/2017
3.6.0 137 2/14/2017
Show less